commit 296451546669fc9d8529b3f2cb95a223bd9521d5
Author: freddy77 <freddy77>
Date:   Wed Sep 17 21:26:21 2008 +0000

    typo error

diff --git a/ChangeLog b/ChangeLog
index 97c2027..ff1aac1 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Wed Sep 17 13:25:51 CET 2008    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* src/odbc/odbc.c: typo error
+
 Wed Sep 17 14:14:15 CET 2008    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* src/tds/.cvsignore src/tds/Makefile.am src/tds/convert.c:
 	* src/tds/data.c src/tds/read.c src/tds/types.pl(added):
@@ -658,4 +661,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog  truncated because of release
 	* ChangeLog-0.82 added because of release
 	
-$Id: ChangeLog,v 1.2610 2008/09/17 12:16:06 freddy77 Exp $
+$Id: ChangeLog,v 1.2611 2008/09/17 21:26:21 freddy77 Exp $
diff --git a/src/odbc/odbc.c b/src/odbc/odbc.c
index 5778351..408faf0 100644
--- a/src/odbc/odbc.c
+++ b/src/odbc/odbc.c
@@ -60,7 +60,7 @@
 #include <dmalloc.h>
 #endif
 
-TDS_RCSID(var, "$Id: odbc.c,v 1.496 2008/09/14 07:45:24 freddy77 Exp $");
+TDS_RCSID(var, "$Id: odbc.c,v 1.497 2008/09/17 21:26:23 freddy77 Exp $");
 
 static SQLRETURN _SQLAllocConnect(SQLHENV henv, SQLHDBC FAR * phdbc);
 static SQLRETURN _SQLAllocEnv(SQLHENV FAR * phenv);
@@ -5889,7 +5889,7 @@ SQLGetTypeInfo(SQLHSTMT hstmt, SQLSMALLINT fSqlType)
 
 	/*
 	 * Sybase return first nvarchar for char... and without length !!!
-	 * Some program use first entry so we discard all entry bfore varchar
+	 * Some program use first entry so we discard all entry before varchar
 	 */
 	n = 0;
 	while (tds->current_results) {

